body{
	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
}

.titulo{



}

.box_item{

}

.titulo_unidade{

}

.box_topico{

}

.titulo_topico{
	color: #c46a30 !important;
	font-size: 19px !important;
	font-weight: bold;
	margin-top: 10px !important;
}

.titulo_subtopico{
	color: #c46a30 !important;
	font-size: 17px !important;
	font-weight: bold;
	clear: both;
	margin-top: 10px !important;
}

.box_atencao{

}

.box_saiba_mais{
	background-color: #f0e0d1;
	padding: 4px;
	text-align: left !important;
  	vertical-align: middle;
	
}
.borda_saiba_mais {

  border: dotted 3px #fff;
  padding: 4px;

}

.boxLateral{
	background-color: #C46A30!important;
}

.box_link{
	margin-top: 9px;
}

.box_link a{
	color: #C46A30 !important;
	font-family: tred;
}

.cor_topicos{
	
}

.borda_topicos{
	border-color: #fff;
}

.videoresponsivo{
	margin-right: 7px;
	
}
#cor1{
	background-color: #F58946;
		
}
#cor2{
	background-color: #b45b3d;
		
}
#cor3{
	background-color: #c46931;
		
}
#cor4{
	background-color: #fcaf69;
		
}

.boolean{
	font-weight: bold;
	margin-left: 8px;
	margin-right: 17px;
}

.span3 input[type="radio"]{

	margin-bottom: 8px;

}

.add_space{
	line-height: 7px;
}

.barra_tabela{
	background-color: #C46A30!important;
	color: white;
}

p{
	margin: 0 !important;
}

.botao_interacao{
	
	background-color: #D4871C!important;
	padding: 19px;
	cursor: pointer;
	width: 158px;
}

.alternativa{
	line-height: 9px;
	padding-left: 10px;
}


.corEx1{

	background-color: #C46A30;
	color: white;
	line-height: 27px;

}

.corEx2{

	background-color: #FAB169;

}

.corEx3{

	background-color: #D88949;

}


.to_right{
	text-align: right;
}

.space_left{
	padding-left: 20px;
}

.resposta1, .resposta2, .resposta3{
        display: none;
        margin-top: 5px;
        margin-bottom: 10px;
    }
    .topico1{
        background-color: #d88949;
        padding: 10px;     
        color: #fff;
        max-width: 300px;
        cursor: pointer;
       
    }
    .topico2{
        padding: 10px;
       background-color: #d88949;
         max-width: 300px;
         color: #fff;
         cursor: pointer;
        
    }
    .topico3{
         padding: 10px;
       background-color: #d88949;
         max-width: 300px;
         color: #fff;
         cursor: pointer;
          
    }

.negrito{
	color: #c46a30 !important;
}

.hipertexto{
	color:#c46a30 !important;
	text-decoration:underline !important;
}
     
.marcar_topico{
	background-color: #71db6f !important;
}      